 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 327px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 170px auto 0;
}

.u-section-1 .u-text-2 {
  width: 340px;
  margin: 0 auto 60px;
}

.u-section-1 .u-group-1 {
  width: 225px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 60px 29px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 163px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 167px;
    min-height: 26px;
    margin-top: -173px;
    margin-right: 52px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 192px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -168px;
    margin-right: -15px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat;
}

.u-section-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-2 .u-group-1 {
  width: 225px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 286px 436px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 5.77778rem;
  margin: 26px auto 0;
}

.u-section-2 .u-text-3 {
  width: 1119px;
  margin: 10px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 190px;
    margin-right: 296px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    font-size: 5.0000019230769235rem;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: cover, 135%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 158px;
    margin-right: 90px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.500001730769231rem;
    margin-top: 61px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-size: cover, 200%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 156px;
    margin-right: 29px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.000001538461539rem;
    margin-top: 70px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: -12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.0000007692307693rem;
    margin-top: 0;
    margin-left: -280px;
    margin-right: -280px;
  }

  .u-section-2 .u-text-3 {
    margin: 10px -280px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-left: -150px;
    margin-right: -150px;
  }

  .u-section-2 .u-text-3 {
    margin-left: -150px;
    margin-right: -150px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-3 .u-text-2 {
  width: 954px;
  margin: 19px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 629px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 9px;
    width: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 572px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 123px auto 0;
}

.u-section-4 .u-image-1 {
  width: 890px;
  height: 178px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: D-DIN;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    width: 436px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-image-1 {
    width: 600px;
    height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-4 .u-image-1 {
    height: 68px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1110px;
}

.u-section-5 .u-image-1 {
  width: 403px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 260px auto 0 77px;
}

.u-section-5 .u-image-2 {
  width: 424px;
  height: 356px;
  --animation-custom_in-translate_x: -500px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -356px 0 0 auto;
}

.u-section-5 .u-image-3 {
  width: 496px;
  height: 577px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -577px 440px 0 auto;
}

.u-section-5 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 464px;
  width: 662px;
  margin: 16px 274px 60px auto;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-5 .u-image-1 {
    height: 356px;
    margin-top: 566px;
    margin-left: 138px;
  }

  .u-section-5 .u-image-2 {
    width: 363px;
    margin-right: 207px;
  }

  .u-section-5 .u-image-3 {
    width: 519px;
    margin-top: -961px;
    margin-right: auto;
    margin-left: 298px;
  }

  .u-section-5 .u-image-4 {
    height: 290px;
    width: 805px;
    margin-top: 399px;
    margin-bottom: 59px;
    margin-left: 138px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1426px;
  }

  .u-section-5 .u-image-1 {
    width: 657px;
    height: 406px;
    margin-top: 0;
    margin-right: 123px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    width: 448px;
    height: 468px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 47px;
  }

  .u-section-5 .u-image-3 {
    width: 369px;
    height: 468px;
    margin-top: -468px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-5 .u-image-4 {
    height: 433px;
    width: 577px;
    margin-top: 15px;
    margin-left: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1830px;
  }

  .u-section-5 .u-image-1 {
    width: 586px;
    height: 429px;
    margin-top: -21px;
    margin-right: 47px;
  }

  .u-section-5 .u-image-2 {
    width: 623px;
    height: 314px;
    object-position: 50% 13.72%;
    margin-top: 667px;
    margin-right: 28px;
    margin-left: auto;
  }

  .u-section-5 .u-image-3 {
    width: 605px;
    height: 667px;
    margin-top: -981px;
    margin-right: 47px;
  }

  .u-section-5 .u-image-4 {
    height: 407px;
    width: 623px;
    margin: 314px 29px 34px auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-5 .u-image-1 {
    height: 234px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 303px;
    margin-top: 291px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    height: 251px;
    margin-top: -579px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-4 {
    height: 329px;
    margin-top: 328px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 217px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    margin-top: 34px;
    margin-bottom: 53px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 944px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 102px 709px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 141px auto 0;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -222px 419px 0 0;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

.u-section-6 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 0.888889rem;
  margin: 34px auto 60px 0;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 119px;
    margin-right: 490px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 211px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -263px;
    margin-right: 119px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 75px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 396px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 210px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 100px;
    margin-right: 75px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 229px;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.7777778750000002rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 115px;
    margin-right: 162px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 216px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 35px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}